html, body {
    margin: 0;
    padding: 0;

    font-family: Georgia, 'Times New Roman', Times, serif;
}

nav {
    background: white;
    padding: 10px 15px;
    width: 100%;
}

.logo {
    width: 80px;
    height: 80px;
    background: white;
    color: black;
    font-size: 20px;
    text-align: center;
    float: left;
}

.InnerSC {
    display: flex;
    justify-content: center;
    background-color: #ACE72C;
}

li {
    float: left;
    padding: 25px;
    margin: 10px;
    list-style-type: none;
    text-decoration: none;
}

a {
    text-decoration: none;
    font-size: 20px;
    color: black;
}

a:hover {
    color: blue;
}

.mainheader h1 {
    font-size: 5rem;
    text-align: center;
}

.MissionInfo h3 {
    font-size: 2rem;
}

.Longphoto {
    width: 100%;
    height: 70vh;

    /* flexbox */
    display: flex;
    justify-content: center;
    align-items: center;

    background-size: cover;
    background-position: center;
    margin-top: 7rem;
}

.VisionInfo {
    display: flex;
    align-items: center;
    padding: 0 2rem;
    margin-top: 7rem;
}

.VisionInfo h3 {
    font-size: 2rem;
    display: flex;
}

.Discovermore {
    background-color: #71C7DE;
    font-size: 3rem;
    padding: 2rem 4rem;

    border-radius: 48px;
}

.Carousel {
    display: flex;
    justify-content: flex-end;
}

.Benefits {
    display: flex;
    justify-content: space-between;
    padding: 0 1rem;
}

.Benefits section {
    width: 20%;
    margin-top: 5rem;
}

footer {
    display: flex;
    justify-content: space-between;
    padding: 0 2rem;
}

.Socials {
    display: flex;
}

.Moreinfo {
    display: flex;
}

.Moreinfo div {
    margin: 2rem;
}
